/* Porfolio */
#section_cards{
	margin-top: 100px;
    margin-bottom: 250px;
}

#sites_card{
    border: 1px solid #b7b7b7;
    display: inline-block;
    height: 355px;
    margin-right: 30px;
    width: 226px;
}

#print_card{
    border: 1px solid #b7b7b7;
    display: inline-block;
    height: 355px;
    width: 226px;
}

#cn_as_card{
    border: 1px solid #b7b7b7;
    display: inline-block;
    height: 355px;
    margin-left: 30px;
    width: 226px;
}


/* Print */
#print_head{
	display: inline;
}

#print_wrap{
    background-color: #ded8d4;
    border: 1px solid #7A524C;
    margin: 30px;
    text-align: left;
}

#print_content{
    margin-left: 7px;
    margin-top: 10px;
}

p.page{
	font-family: "Century Gothic Bold", Century Gothic, Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	text-align: center;
	color: #483330;
	margin: 20px;
}

/* Sites */
#sites_head{
	display: inline;
}

#sites_wrap{
    background-color: #ded8d4;
    border: 1px solid #7A524C;
    margin-left: 30px;
    margin-right: 30px;
    margin-bottom: 175px;
    margin-top: 30px;
    text-align: center;
}

#sites_content{
    margin-left: 7px;
    margin-top: 10px;
}

p.page{
	font-family: "Century Gothic Bold", Century Gothic, Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	text-align: center;
	color: #483330;
	margin: 20px;
}


/* AS and CN */
#as_head{
	display: inline;
}

#cn_head{
	display: inline;
}

#ascn_wrap{
    margin-top: 15px;
    text-align: left;
}

#as_content{
    margin-left: 7px;
    margin-top: 10px;
    margin-bottom: 60px;
}

#cn_content{
    margin-left: 7px;
    margin-top: 10px;
    margin-bottom: 60px;
}

p.page{
	font-family: "Century Gothic Bold", Century Gothic, Arial,Helvetica,sans-serif;
	font-size: 12px;
	font-weight: normal;
	line-height: 18px;
	text-align: center;
	color: #483330;
	margin: 20px;
}